.lg-logo{
	width: 100%;
}

.plupload_button, .plupload_start, .plupload_add {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

.plupload_button { margin-left: 3px; font-size: 11px; font-weight: bold; color: #fff; line-height: 13px; margin-top: 6px; }

.plupload_start, .plupload_add, .plupload_disabled { background-color: #18A689; border-color: #18A689; color: #FFFFFF; }

.plupload_start { float: left; background-position: 0 -255px;  }
.plupload_start:hover { background-color: #18A689; border-color: #18A689; color: #FFFFFF; }
.plupload_start:active { background-color: #18A689; border-color: #18A689; color: #FFFFFF; }
.plupload_start span { background-color: #18A689; border-color: #18A689; color: #FFFFFF;  }
.plupload_disabled, a.plupload_disabled:hover { background-color: #18A689; border-color: #18A689; color: #FFFFFF; }
.plupload_disabled span { padding: 5px 13px 6px 13px; }

.plupload_add { float: left; background-position: 0 -255px; }
.plupload_add:hover { background-color: #18A689; border-color: #18A689; color: #FFFFFF; }
.plupload_add:active { background-color: #18A689; border-color: #18A689; color: #FFFFFF; }
.plupload_add span { background-color: #18A689; border-color: #18A689; color: #FFFFFF; }

.plupload_wrapper { font-size: 11px;; width: 100%; }

.plupload_container {  }
.plupload_container input { border: 1px solid #DDD; font-size: 11px; width: 98%; }

.plupload_filelist { margin: 0; padding: 0; list-style: none; }
.plupload_scroll .plupload_filelist { height: 185px; background: #fff; overflow-y: scroll; }
.plupload_filelist li { padding: 10px 12px 14px 10px; background: #FCFCFC url(../images/contentDivider.png) repeat-x 0 100%; }
.plupload_filelist li:hover { background-color: #f9f9f9; }

.plupload_filelist_header, .plupload_filelist_footer { background: #EFEFEF url(../images/backgrounds/titleBg.png) repeat-x; padding: 3px 12px; color: #878787; }
.plupload_filelist_header {	border-bottom: 1px solid #d5d5d5; height: 20px; }

.plupload_filelist_footer { border-top: 1px solid #D5D5D5; line-height: 38px; vertical-align: middle; }
.plupload_file_name { float: left; overflow: hidden; }
.plupload_filelist .plupload_file_name { background: url(../images/arrow.gif) no-repeat 2px; padding-left: 14px; }
.plupload_file_status { color: #777; }
.plupload_file_status span {}
.plupload_file_size, .plupload_file_status, .plupload_progress { float: right; width: 80px; }
.plupload_file_size, .plupload_file_status, .plupload_file_action { text-align: right; }
.plupload_filelist .plupload_file_name { width: auto; }
.plupload_file_action { float: right; width: 14px; margin-top: 3px; height: 14px; margin-left: 15px; }
.plupload_file_action * { display: none; width: 14px; height: 14px; }

li.plupload_uploading {  }
li.plupload_done { color: #AAA; }
li.plupload_delete a { background: url(../images/icons/uploader/deleteFile.png) no-repeat 0; }
li.plupload_failed a { background: url(../images/icons/uploader/error.png) no-repeat 0; cursor: default; }
li.plupload_done a { background: url(../images/icons/uploader/uploaded.png) no-repeat 0; cursor: default; }

.plupload_progress, .plupload_upload_status { display: none; }
.plupload_progress_container { margin-top: 10px; border: 1px solid #CCC; background: #FFF; padding: 1px; }
.plupload_progress_bar { width: 0px; height: 7px; background: #CDEB8B; }
.plupload_scroll .plupload_filelist_header .plupload_file_action, .plupload_scroll .plupload_filelist_footer .plupload_file_action { margin-right: 17px; }

.plupload_clear,.plupload_clearer { clear: both; }
.plupload_clearer, .plupload_progress_bar { display: block; font-size: 0; line-height: 0; }

li.plupload_droptext { background: transparent; text-align: center; vertical-align: middle; border: 0; line-height: 160px; }
li.plupload_droptext:hover { background: #fff; }

.lightBoxGallery img {
	margin: 13px !important;
}
.actions{
	position: absolute;
	top: 8px;
	right: 8px;
	background-color: white;
	font-size: 18px;
	padding: 4px;
	display: none;
}
.ex_red{
	color: red;
}
.img_galeria{
	border: 1px solid gray; 
	padding: 10px;
}
.img_fundo{
	position: relative; 
	float: left;
}
.del_galery{
}
.lightBoxGallery a img:hover {
	opacity: 0.4;
}
.lightBoxGallery .actions:hover{
	display: inline-block;
}

.spiner
{
	position: fixed;
	z-index: 99999;
	top: -10%;
	left: 0;
	text-align: center;
	width: 100%;
	height: 110%;
	font-size: 32px;
	font-weight: bold;
	background-color: rgba(0, 0, 0, 0.58);
	padding-top: calc( ( 100% - 100px) / 5 );
}
.sk-spinner-cube-grid.sk-spinner
{
	width: 200px !important;
	height: 200px !important;
	margin: 0 auto;
}

#image_preview img { width: 100%; margin-bottom: 25px; }
#subimage_preview img { width: 100%; margin-bottom: 25px; }

.ibox-content-margin-bottom-15 {
	margin-bottom: 15px;
}
.ibox-content-min-height-300 {
	min-height: 300px;
}
.ibox-content-min-height-345 {
	min-height: 345px;
}
.ibox-content-min-height-240 {
	min-height: 240px;
}
.ibox-content-height-240 {
	height: 240px;
}
.ibox-content-height-190 {
	height: 190px;
}
.ibox-content-overflow-y {
	overflow-y: scroll;
}

.m-b-zero{
	margin-bottom: 0px !important;
}

.irs-from, .irs-to, .irs-single{
	background: #1ab394 !important;
}

.irs-from:after, .irs-to:after, .irs-single:after{
	border-top-color: #1ab394 !important;
}

.btn, .label{
	box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.34), 0 0 6px 0 rgba(0, 0, 0, 0.14) !important;
}

.mb-lg{
	margin-bottom: 20px !important;
}
.mt-lg{
	margin-bottom: 20px !important;
}